Subject: Blx feedback ticket- LTK1212103555685X
From: Subir Chakma <[email-masked]>
To: "R. A. Venkat. Raman" <[email-masked]>, James Khoirom <[email-masked]>, vikas Adhikari <[email-masked]>, prakash tiwari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, rajeev kandpal <[email-masked]>, Ankit Tandon <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 12 Dec 2012 07:01:35 +0530 (IST)

James, 

- Ticket was left in your workspace without escalating. It can lead to complications due to delay or non follow ups. Your workspace should be cleaned before you logout. Everyday. 

- Always collect Tracking no, Delivery date, Merchant name, and item description whenever you are unable to locate a missing shipment reported in our system. This can really help in investigation and avoid delays. 

- Do not say a shipment being updated to wrong suite number, or unknown suite. Customer can not relate to it, and will only complicate matters. simply tell them you managed to locate the missing shipment and will update to their respective account. 

And yes it is imp. to explain why rightful owner/Consignee could not be realized by hub team because of lack of or incomplete suite number. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 26 seconds 
info: Welcome! This is 'JamesK'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212103555685X 
JamesK: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
JamesK: Hi Deborah 
Deborah: Sure. 
JamesK: Could you provide me the Fedex Tracking ID 
Deborah: 61290100108122208505 
JamesK: Please allow me a moment while I check that for you. 
Deborah: Thank you 
JamesK: I will be right with you. 
Deborah: Ok 
JamesK: I can see the item has been delivered. 
JamesK: This may be in the unknown suite. 
JamesK: I will have our warehouse update it to your suite, this may take upto 2 working days. We will email you when this is done. 
Deborah: Ok please drop me an email asap. Thanks! Hoping to ship out before 13t dec 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
JamesK: Once located it will be updated in your account. 
JamesK: Is there anything else I may assist you with today? 
Deborah: That is all. Thanks! 

Rgds Subir